[package]
name = "surreal_spider"
version = "0.1.0"
edition = "2021"

[dependencies]
html5ever = "0.29.0"
# minio = "0.1.0"
minio = {git="https://github.com/minio/minio-rs.git", rev = "c28f576"}
reqwest = "0.12.9"
serde = { version = "1.0.214", features = ["derive"] }
surrealdb = "2.0.4"
tokio = { version="1.41.0", features = ["full"] }
tracing = "0.1.40"
tracing-subscriber = { version = "0.3.18", features = ["env-filter"] }
url = { version = "2.5.3", features = ["serde"] }
